2 Replies Latest reply: Jul 25, 2012 6:58 PM by ryanahughes
ryanahughes Level 1 Level 1 (0 points)

I just upgraded to the new version of OS X and I get this error message:

 

Incompatible software

 

Some of the software on your computer is incompatible with this version of OS X. Because this software may cause problems with your computer, it has been moved. You can delete incompatible software that was moved.

 

Incompatible software on your computer was moved to a folder named "Incompatible Software" on your startup disk:

 

Parallels: this version of Parallels is not compatible with this version of OS X.

 

For more information about incompatible software, see this Apple Support article: http://support.apple.com/kb/HT3258.

 

I have Parallels 7 that I just purchased, but I cannot find the update needed to make it compatible. Can anybody help?? Thanks.


MacBook Air, OS X Mountain Lion